.faves {
    position: absolute;
    scale: 60%;
    top: 200px;
    filter: drop-shadow(22px 26px 9px rgba(16, 9, 47, 0.29));
    user-select: none;
}

.faves span {
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
    font-size: 60px;
    font-family: InstrumItalic;
    line-height: 0.9;

    color: #fff7dd;
    filter: drop-shadow(1px 1px 0 #382d77) drop-shadow(-1px 1px 0 #382d77) drop-shadow(1px -1px 0 #382d77)
        drop-shadow(-1px -1px 0 #382d77);
}
.faves:hover span,
.faves:focus span {
    opacity: 1;
}
.faves:hover img,
.faves:focus img {
    filter: hue-rotate(190deg) saturate(50%);
    transform: rotate(10deg);
}

.recipes {
    position: absolute;
    scale: 40%;
    top: -150px;
    left: 100px;
    filter: drop-shadow(22px 26px 9px rgba(16, 9, 47, 0.29));
    user-select: none;
}

.recipes span {
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
    font-size: 80px;
    font-family: InstrumItalic;
    line-height: 0.9;

    color: #fff7dd;
    filter: drop-shadow(1px 1px 0 #382d77) drop-shadow(-1px 1px 0 #382d77) drop-shadow(1px -1px 0 #382d77)
        drop-shadow(-1px -1px 0 #382d77);
}
.recipes:hover span,
.recipes:focus span {
    opacity: 1;
}
.recipes:hover img,
.recipes:focus img {
    filter: hue-rotate(190deg) saturate(50%);
    transform: rotate(-10deg);
}

.hates {
    position: absolute;
    scale: 40%;
    top: 100px;
    left: 800px;
    filter: drop-shadow(22px 26px 9px rgba(16, 9, 47, 0.29));
    user-select: none;
}

.hates span {
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99;
    font-size: 80px;
    font-family: InstrumItalic;
    line-height: 0.9;

    color: #fff7dd;
    filter: drop-shadow(1px 1px 0 #382d77) drop-shadow(-1px 1px 0 #382d77) drop-shadow(1px -1px 0 #382d77)
        drop-shadow(-1px -1px 0 #382d77);
}
.hates:hover span,
.hates:focus span {
    opacity: 1;
}
.hates:hover img,
.hates:focus img {
    filter: hue-rotate(190deg) saturate(50%);
    transform: rotate(10deg);
}

.back {
    position: absolute;
    z-index: 1;
    left: 70px;
    top: 50px;

    font-family: Jacquard;
    font-size: 30px;
    height: 30px;
}
@font-face {
    font-family: Jacquard;
    src: url(/fonts/Jacquard12-Regular.otf);
}
@font-face {
    font-family: InstrumItalic;
    src: url(/fonts/InstrumentSerif-Italic.otf);
}
/* Start https://www.cursors-4u.com */
* {
    cursor: url(https://cur.cursors-4u.net/nature/nat-7/nat659.cur), auto !important;
} /* End https://www.cursors-4u.com */
